#!/bin/sh
##################################################
#
# remove.sh
# v2.0.1 Jason Gabler Thu Dec 16 14:35:49 PST 1999
#
# Post Java uninstall, native sweeper.
#
##################################################
#
# arguments passed from uninstaller in
# a deletion-friendly order
#

cd /tmp

for diskEntity in $*
do
	#
	# if its a regular file
	#
	if [ -f "$diskEntity" ]
	then
		rm -f $diskEntity
	fi
	#
	# if its a directory
	#
	if [ -d "$diskEntity" ]
	then
		rmdir $diskEntity
	fi
done
